.expandMenu {
    width: 15%;
}

mat-drawer-container {
    height: 100%;
    mat-drawer {
        background: #3f51b5;
        box-shadow: 0px 0px 10px 10px rgb(64 117 205 / 10%);
        .company-logo-wrap {
            display: flex;
            justify-content: center;
            padding: 20px 0;
            margin: 0 10px;
            border-bottom: 1px solid rgba(0, 0, 0, 0.25);
            img {
                width: 100px;
                height: 100px;
                border-radius: 50%;
                background: #ffffff;
                object-fit: cover;
            }

        }
        .company-nav-list {
            margin: 0;
            h3 {
                padding: 10px;
                margin: 0;
                font-size: 16px;
                color: #ffffff;
                cursor: pointer;
                display: flex;
                align-items: center;
                span {
                    margin-left: 10px;
                }
            }
            .selected {
                background: #ffffff;
                color: #3f51b5;
            }
        }
    }
}